Subject: Re: reminder, 2.6.18 window...

From: Phil Dibowitz <[email-masked]>
Date: Wed, 24 May 2006 01:01:14 -0700

David Miller wrote:
> Some time in the next few weeks, it is likely that the 2.6.18
> merge window will open up shortly after a 2.6.17 release.
> 
> So if you have major 2.6.18 submissions planned for the networking,
> you need to start thinking about getting it to me now.
> 
> There is a 2.6.18 tree up at:
> 
> master.kernel.org:/pub/scm/linux/kernel/git/davem/net-2.6.18.git
> 
> All it has right now is the I/O AT stuff at the moment, and I plan to
> put Stephen Hemminger's LLC multicast/datagram changes in there as
> well.

David,

I posted a patch for adding support for network device statistic
resetting via ethtool. I saw no objections to it... it impliments the
framework as well as skge support, so it touches both your and Jeff's area.

For your reference, here's the two times I've posted it this month - I'm
happy to send it along again.

2006-05-18
RESEND: [PATCH] Interface Stat Clearing Framework, skge support, ethtool
http://marc.theaimsgroup.com/?l=linux-netdev&m=114794065502155&w=2

2006-04-30
[PATCH] Interface Stat Clearing Framework, skge support, ethtool
http://marc.theaimsgroup.com/?l=linux-netdev&m=114636704207480&w=2

I'd like to get this into 2.6.18. It's self-contained, so it has little
chance of breaking other things and adds a useful feature that I've seen
a lot of requests for.

Thanks.
-- 
Phil Dibowitz                             [email-masked]
Freeware and Technical Pages              Insanity Palace of Metallica
http://www.phildev.net/                   http://www.ipom.com/

"Be who you are and say what you feel, because those who mind don't
matter and those who matter don't mind."
 - Dr. Seuss